
#!/usr/bin/env ruby
# -*- cobing: utf-8 -*-

i=1
while true
  sleep(1)
  printf("%d秒です\n",i)
  i+=1
end
puts"ストップウォッチスタート!(Enter)を押すと止まるよ)"
kaishi=Time.now.to_i
teishi=gets.chomp
syuryo=Time.now.to_i
jikan=syuryo-kaishi
#printf("タイムは%d秒です。/n", jikan)




